<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">

      
        <button type="button" class="btn btn-link col d-flex justify-content-end ">ログアウト</button>

            <h1>ユーザ一覧</h1>

            <button type="button" class="btn btn-link col d-flex justify-content-end ">新規登録</button>

                <form>
                    <div class="form-group row">
                        <label for="inputEmail3" class="col-2 col-form-label">ログインID</label>
                        <div class="col-10">
                            <input type="email" class="form-control" id="inputEmail3" placeholder="">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputPassword3" class="col-2 col-form-label">ユーザ名</label>
                        <div class="col-10">
                            <input type="password" class="form-control" id="inputPassword3" placeholder="">
                        </div>
                    </div>
                    <div class="form-group row">
                        <div class="col-10">
                            <button type="submit" class="btn btn-primary">検索</button>
                        </div>
                    </div>
                </form>

                <table class="table table-striped">
                    <thead>
                      <tr>
                        <th scope="col">ログインID</th>
                        <th scope="col">ユーザ名</th>
                        <th scope="col">生年月日</th>
                        <th scope="col"></th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th scope="row">id001</th>
                        <td>田中太郎</td>
                        <td>1989年04月26日</td>
                        <td>
                            <button type="submit" class="btn btn-primary">詳細</button>
                            <button type="button" class="btn btn-success">更新</button>
                            <button type="button" class="btn btn-danger">削除</button>


                        </td>
                      </tr>
                      <tr>
                        <th scope="row">id002</th>
                        <td>佐藤二郎</td>
                        <td>2001年11月12日</td>
                        <td>
                            <button type="submit" class="btn btn-primary">詳細</button>
                            <button type="button" class="btn btn-success">更新</button>
                            <button type="button" class="btn btn-danger">削除</button>


                        </tdThornton>
                      </tr>
                      <tr>
                        <th scope="row">id003</th>
                        <td>佐川真司</td>
                        <td>2000年01月01日</td>
                        <td>
                            <button type="submit" class="btn btn-primary">詳細</button>
                            <button type="button" class="btn btn-success">更新</button>
                            <button type="button" class="btn btn-danger">削除</button>

                        </td>
                      </tr>
                    </tbody>
                  </table>



            </div>





</body>

</html>